$dcc.remoteNick Returns the remote nickname associated with the specified DCC session
Usage
<string> $dcc.remoteNick <string> $dcc.remoteNick(<dcc_id:uint>)
Description

Returns the remote nickname associated with the specified DCC session.
If <dcc_id> is omitted then the DCC Session associated with the current window is assumed.
If <dcc_id> is not a valid DCC session identifier (or it is omitted and the current window has no associated DCC session) then this function prints a warning and returns an empty string.
See the dcc module documentation for more information.

Index, Functions